.login-page {
	width: 360px;
	padding: 8% 0 0;
	margin: auto;
	font-size: 14px;
}

.form {
	position: relative;
	z-index: 1;
	background: #FFFFFF;
	max-width: 360px;
	margin: 0 auto 100px;
	padding: 45px;
	text-align: center;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.form input {
	outline: 0;
	background: #f2f2f2;
	width: 100%;
	border: 0;
	margin: 0 0 15px;
	padding: 15px;
	box-sizing: border-box;
	font-family: "Roboto", sans-serif;
}

.form button {
	font-family: "Roboto", sans-serif;
	text-transform: uppercase;
	outline: 0;
	background: #1d91c4;
	width: 100%;
	border: 0;
	padding: 15px;
	color: #FFFFFF;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer;
}

.form button:hover, .form button:active, .form button:focus {
	background: #1d91c4;
}

.form .message {
	margin: 15px 0 0;
	color: #212121;
	line-height: 175%;
}

.form .message a {
	color: #1d91c4;
	text-decoration: underline;
}

.container {
	position: relative;
	z-index: 1;
	max-width: 300px;
	margin: 0 auto;
}

.container:before, .container:after {
	content: "";
	display: block;
	clear: both;
}

.container .info {
	margin: 50px auto;
	text-align: center;
}

.container .info span a {
	color: #000000;
	text-decoration: none;
}

.container .info span .fa {
	color: #EF3B3A;
}

.form-error {
	color: #ff0000;
	margin-top: 15px;
}

.rules a,
.rules a:hover,
.rules a:focus {
	color: #1d91c4;
	text-decoration: underline;
}